{
    "name": "movie-rental",
    "version": "1.0.0",
    "description": "Movie Rental Kata",
    "author": "Alexandre Carrabin",
    "main": "none",
    "scripts": {
        "test": "jest",
        "tdd": "jest --watch",
        "cover": "jest --coverage",
        "lint": "tslint -c tslint.json src/**/*.ts"
    },
    "jest": {
        "testURL": "http://localhost",
        "transform": {
            "^.+\\.tsx?$": "ts-jest"
        },
        "testRegex": "(/__tests__/.*|(\\.|/)(test|spec))\\.(jsx?|tsx?)$",
        "moduleFileExtensions": [
            "ts",
            "tsx",
            "js",
            "jsx",
            "json",
            "node"
        ]
    }
}
